@media only screen and (min-width: 1780px ) and (max-width: 1920px){

	#preFoot .contMapa > * {  height: 400px; }
}

@media only screen and (min-width: 1368px ) and (max-width: 1720px){

	#preFoot .contMapa > * {  height: 380px; }
}


@media only screen and (min-width: 1285px ) and (max-width: 1366px){

	.navbar-default .navbar-nav > li > a, ul.dropdown-menu > li > a { font-size: 15px; padding: 12px 8px; }

	#contSliderHome { margin-top: -13.3% !important; }

	#preFoot .contMapa > * {  height: 366px; }

	#seccDescHome .divAbs > .divArr > div:first-child h2, #seccDescHome .divAbs > .divDeb > div:last-child h2 { font-size: 2.8em; }

	#seccDescHome .divAbs > .divArr > div:first-child h3 { font-size: 2em; }

	body p { font-size: 15px !important; }

	#imgHead { height: 184px;  margin-top: -14%; }

	header { height: 185px; }

	#pageProd, #pageFichTec, #pageMulti, #pageContact { margin-top: -14%; }

	.divMulti img { height: 185px; }

	#formContacto { width: 100%; }

	#contSliderHome, #contSliderHome .ws_images, #contSliderHome .ws_images > div > img { height: 650px; }

}

@media only screen and (min-width: 1195px ) and (max-width: 1285px){

	#imgLogo {  width: 290px; }

	.navbar-default .navbar-nav > li > a, ul.dropdown-menu > li > a { font-size: 15px; padding: 12px 8px; }

	#contSliderHome { margin-top: -14% !important; }

	#preFoot .contMapa > * {  height: 360px; }

	#seccDescHome .divAbs > .divArr > div:first-child h2, #seccDescHome .divAbs > .divDeb > div:last-child h2 { font-size: 2.8em; }

	#seccDescHome .divAbs > .divArr > div:first-child h3 { font-size: 2em; }

	body p { font-size: 15px !important; }

	#imgHead { height: 29vh;  margin-top: -14%; }

	#pageProd, #pageFichTec, #pageMulti, #pageContact { margin-top: -14%; }

	.divMulti img { height: 160px; }

	#formContacto { width: 100%; }

	#contSliderHome, #contSliderHome .ws_images, #contSliderHome .ws_images > div > img { height: 550px; }


}

/*Tablet*/
@media only screen and (min-width: 768px ) and (max-width: 1026px){

	#imgLogo {  width: 260px; }

	.navbar-default .navbar-nav > li > a, ul.dropdown-menu > li > a { font-size: 13px; padding: 10px 6px; }

	#contSliderHome { margin-top: -46% !important; }

	#preFoot .contMapa > * {  height: 480px; }

	#seccDescHome .divAbs > .divArr > div:first-child h2, #seccDescHome .divAbs > .divDeb > div:last-child h2, #pageValores > div > div:last-child h2, #pageProd > div h2, #pageFichTec > div h2,
	#pageContact > div h2 { font-size: 2em; }

	#seccDescHome .divAbs > .divArr > div:first-child h3 { font-size: 1.2em; }

	body p, #pageValores ul li { font-size: 13px !important; }

	#imgHead { height: 25vh; margin-top: -34%; }

	#pageProd, #pageFichTec, #pageMulti, #pageContact { margin-top: -34%; }

	.divMulti img { height: 185px; }

	#formContacto { width: 100%; }

	#infoTopH .infoText p { font-size: 13px !important; }

	#contSliderHome a.ws_next::after, #contSliderHome a.ws_prev::after { top: 84% !important; font-size: 3em !important; }

	#seccDescHome { height: 550px; }

	#seccDescHome .divAbs { height: 650px; }

	#preFoot > div:last-child { padding: 7% 2% 1%; }

	#pageNoso { padding: 4% 6%; }

	#pageNoso > div > div:first-child, #pageValores > div > div:first-child { width: 300px; }

	#pageProd, #pageFichTec, #pageMulti, #pageContact { padding: 46% 12% 4%; background-size: 100%; }

	#pageProd .prod > div img, .divMulti img { width: 80%;  display: table; margin: 0 auto;  height: 260px; }

	.prod { margin-bottom: 4%; }

	#contImgContact {  margin-top: 6%; }

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
}

/*Smartphone*/
@media only screen and (min-width: 320px ) and (max-width: 480px){

	header, header > div, header > div * { z-index: auto; }

	.navbar-default { border-color: #cecece; background-color: #f8f8f8; padding: 0;} 

	.dropdown-menu, #contImgContact > img:nth-child(2), #formContacto { width: 100%; }

	.navbar-default .navbar-nav > li > a { color: #777; font-size: 1.1em; }

	.navbar-default .navbar-nav > li > a, ul.dropdown-menu > li > a { font-size: 13px; padding: 10px 6px; border-radius: 0 !important; }

	.navbar-default .navbar-nav > li , ul.dropdown-menu > li  {border-radius: 0 !important; }

	ul.dropdown-menu > li { margin: 0; }

	ul.dropdown-menu { width: 100%; padding: 0; }

	#imgLogo { width: 260px; }

	header { padding-top: 18%; z-index: 99;}

	header > div { z-index: 999; }

	#infoTopH .infoText, #infoTopH .infoTel { width: 100%;  float: left; }

	#infoTopH .infoText > div { width: calc(100% - 70px); }

	#infoTopH, #infoTopH > div { display: inline-block; height: auto; }

	#infoTopH .infoTel p { font-size: 18px; }

	#infoTopH .infoText p { font-size: 13px; }

	#contSliderHome, #imgHead {  margin-top: -63% !important; }

	#seccDescHome { padding-top: 14%; height: auto; padding-bottom: 5%; }

	#seccDescHome .divAbs { height: auto; position: relative; }

	#seccDescHome .divAbs > .divArr > div:last-child, #seccDescHome .divAbs > .divDeb > div:last-child, #seccDescHome .divAbs > .divArr > div:first-child { padding: 6% 3%; }

	#seccDescHome .divAbs > .divArr > div:first-child, #seccDescHome .divAbs > .divDeb > div:first-child, #seccDescHome .divAbs > .divArr > div:last-child, #seccDescHome .divAbs > .divDeb > div:last-child { width: 100%; }

	#seccDescHome .divAbs > .divDeb > div:first-child, #seccDescHome .divAbs > .divArr > div:last-child { height: 280px; }

	#seccDescHome .divAbs > .divArr, #seccDescHome .divAbs > .divArr > div:last-child, #seccDescHome .divAbs > .divDeb > div:first-child, #seccDescHome .divAbs > .divDeb { border-radius: 0; }

	h2 { font-size: 2.8em !important; }

	h3 { font-size: 1.7em !important; }

	p, ul > li { font-size: 15px !important; }

	ul { padding-left: 9%; }

	#preFoot > div { width: 100%; height: auto; width: 100% !important; }

	footer > div:last-child p { text-align: left; }

	#contSliderHome, #contSliderHome .ws_images, #contSliderHome .ws_images > div img, #imgHead { height: 222px !important; max-height: 222px !important; }

	#pageNoso > div { height: auto; }

	#pageNoso > div > div:first-child, #pageValores > div > div:first-child { height: 350px; border-radius: 0; width: 100%;}

	#pageNoso, #pageValores { padding: 4% 8%; }

	#pageProd, #pageFichTec, #pageMulti, #pageContact {  background-size: auto; padding: 68% 4% 4%;  margin-top: -64%; }

	#pageProd .prod { margin-bottom: 6%; }

	#pageContact > div { padding: 3% 1%; }

	#contBtnEnv { height: auto; }

	#contBtnEnv .divTab { float: left; }

	#contImgContact { margin-top: 8%; }

	#pageContact { padding-left: 2%; padding-right: 2%; }

}